gravityfalls

Note: After publishing, you may have to bypass your browser's cache to see the changes.

@import url("/MediaWiki:Highlights.css?ctype=text/css&action=raw");
@import url("/MediaWiki:Infobox.css?ctype=text/css&action=raw");
@import url("/load.php?mode=articles&articles=u:dev:MediaWiki:ContribsButtons.css|u:dev:MediaWiki:InterlanguageFlags.css|u:dev:MediaWiki:FandomIcons.css|u:dev:MediaWiki:UpgradedToolbar.css|u:dev:MediaWiki:BalancedComments.css|u:dev:MediaWiki:BalancedPageBottom.css|u:dev:MediaWiki:BalancedSearch.css|u:dev:MediaWiki:BalancedSlider.css|u:dev:MediaWiki:BalancedCategories.css|u:dev:MediaWiki:LocalNavExploreIcons.css&only=styles");

/* FONT IMPORT */
@import url('https://fonts.googleapis.com/css?family=Josefin+Sans|Roboto+Slab|Nunito');

/* Category add notice (credits to The Family Guy Wiki) */
.CategorySelect.editMode > .toolbar:before {
  display: block;
  content: "Please consult an administrator or a moderator before adding a new category.";
  float: left;
  line-height: 1.7em;
}

/* Modifies the header body */
.WikiaMainContent .mw-headline, .rail-module h2, .WikiaRail .module h2, .toc, .portable-infobox .pi-title, .portable-infobox .pi-header, .mainpage .header, .UserProfileMasthead .masthead-info h1, .UserProfileMasthead .tally em, .community-page-header-welcome-message, .community-page-subheader-welcome-message, .page-content .mw-headline {
  font-family:'Roboto Slab',serif;
}

/* Modifies the "edit section" button */ 
.page-content .mw-editsection {
  color: #F45D1E;
  font-family:Helvetica;
  font-size:9px;
  text-transform:uppercase;
  letter-spacing:1px;
  font-style: normal;
}

.page-content h2 {
   border-bottom:1px solid #8F614F;
   margin-bottom:0.5em;
   margin-top:20px;
}
.page-content h3, .page-content h4 {
   font-weight:bold;
}

/* Using div tags to removie video thumbnail captions */
.noCaption .article-thumb figcaption {
	display:none;
}

/* diffchange colors */
td.diff-context {
    border-color: #f75d1d !important;
}
td.diff-addedline .diffchange {
    background-color:#4dff53 !important;
}
td.diff-addedline {
    border-color:#4dff53 !important;
}
td.diff-deletedline .diffchange {
    background-color:#ff564a !important;
}
td.diff-deletedline {
    border-color:#ff564a !important;
}

/* Recent Changes Header */
span.rclinks {
    float: right;
}
 
span.rclinks > a {
    color: gray;
}
 
.rc-backlink-text > a:hover {
    text-decoration: none ;
}
 
span.rclinks > a:hover {
    text-decoration: none;
    color: #0000ee;
    transition: .3s;
}
 
span.rc-backlink-text > a,
span.rclinks > a {
    color: #0000ee;
}

/* Darker borders and colors for TOC, thumbcaptions and heading lines */
.caption {
        font-size:85%
}

.page-content .article-thumb {
	padding:5px;
}

#toc .wds-icon ~ .wds-icon {
    display: none;
}

/* Modules */
.WikiaRail .rail-module,
.community-page-help-module,
.community-page-card-module,
.WikiaRail .module,
.WikiaArticle .thumbinner,
.WikiaArticleCategories,
.WikiaImageModule {
    vertical-align: text-bottom !important;
}

.WikiaRail .rail-module {
    padding: 20px 15px 15px;
    margin: 0 0 30px 0;
}

.WikiaRail .rail-module h2, .WikiaRail .module h2 {
    border-bottom:1px solid #f75d1d;
}
 
/* Default color text */
.WikiNav, .module, .rail-module, .community-page-card-module .community-page-card-module-full-list-link {
    color: var(--theme-body-text-color);
}

#WikiaRail .activity-icon, .WikiaRail .rail-module h2.has-icon svg {
    fill:var(--theme-body-text-color)!important;
}

.community-page-card-module .community-page-card-module-full-list-link {
    color: #f75d1d;
}

.community-page-rail-module {
    border-top: 1px solid #f75d1d!important;
}

/* Tags */
#userProfileApp .user-identity-header__tag {
	background-color: #DB761F;
	color: var(--theme-body-text-color);
	font-variant: all-small-caps;
	font-size: 16px;
	padding: 0 8px;
}

/** Categories **/
.article-categories {
    background: transparent!important;
}

.CategorySelect.articlePage, .CategorySelect.articlePage .last {
    background: var(--theme-accent-color);
}

/* Rectangular buttons (DEV Wiki) */
a.wikia-button,
.wikia-single-button a,
.wikia-menu-button,
input[type="submit"],
input[type="reset"],
input[type="button"],
.button,
button, a.wikia-button:hover,
.wikia-single-button a:hover,
.wikia-menu-button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:hover,
button:hover, a.wikia-button.active,
a.wikia-button:active,
.wikia-single-button a.active,
.wikia-single-button a:active,
.wikia-menu-button.active,
.wikia-menu-button:active,
input[type="submit"].active,
input[type="submit"]:active,
input[type="reset"].active,
input[type="reset"]:active,
input[type="button"].active,
input[type="button"]:active,
.button.active,
.button:active,
button.active,
button:active, a.wikia-button.secondary,
.wikia-single-button a.secondary,
.wikia-menu-button.secondary,
input[type="submit"].secondary,
input[type="reset"].secondary,
input[type="button"].secondary, a.wikia-button.secondary.active,
a.wikia-button.secondary:active,
.wikia-single-button a.secondary.active,
.wikia-single-button a.secondary:active,
.wikia-menu-button.secondary.active,
.wikia-menu-button.secondary:active,
input[type="submit"].secondary.active,
input[type="submit"].secondary:active,
input[type="reset"].secondary.active,
input[type="reset"].secondary:active,
input[type="button"].secondary.active,
input[type="button"].secondary:active,
.button.secondary.active,
.button.secondary:active, .EditPage .cke_button > a, .wikia-menu-button,
button.wikia-button, .wikia-menu-button > a, .wikia-menu-button .drop, .wikia-button.talk.comments {
    border-radius: 0!important;
}

/* Scrollbar */
::-webkit-scrollbar {
    width: 12px;
    height: 12px;
}
::-webkit-scrollbar-thumb {
    background: #67493c;
}
::-webkit-scrollbar-thumb:hover {
    background: #a7c099 !important;
}
::-webkit-scrollbar-thumb:active {
    background: #67493c !important;
}

/*** MAIN COLORS ***/
.new {
   font-weight: 575;
   color: black !important;
}

/* Bquote tamplate */
.bquote {
    width: 60%!important;
    overflow-wrap: anywhere!important;
    font-family: 'Times New Roman'!important;
    background-color: #F2ECD8;
    color: #000000;
    font-size: medium;
    font-style: italic;
    padding: 15px;
}

/* Main page */
.mainpage .page-header__title,
.mainpage .page-header__separator {
	display: none;
}